
package scripts.dict

import cn.lihongjie.coal.acAppointment.controller.AcAppointmentController
import cn.lihongjie.coal.base.dto.CommonQuery
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(AcAppointmentController.class)




return controller.list(new CommonQuery())


